        a {
            color: #bf80ff;
            text-decoration: none;
        }
        
        a {
            line-height: 1.8;
        }
        
        @media (min-width:60em) {
             a {
                line-height: 1.2;
            }
        }
        
        a:hover {
            color: #bf80ff;
        }
        
        .aga {
            color: #b3a452;
        }
        
        body {
            background-color: #090909;
            font-family: 'Helvetica', 'Arial', sans-serif;
            margin: 0;
        }
        
        .container {
            background: linear-gradient(90deg, rgba(33, 33, 33, 1) 0%, rgba(9, 9, 9, 1) 50%, rgba(33, 33, 33, 1) 100%);
            box-shadow: 1px 30px 570px #ff66ff;
            margin-right: auto;
            margin-left: auto;
            padding-top: 10px;
            padding-right: 15px;
            padding-left: 15px;
            padding-bottom: 25px;
            text-align: center;
        }
        
        .center {
            text-align: center;
            margin-bottom: 62px;
        }
        
        figcaption {
            color: #888888;
            text-align: left;
            font-size: 1.3em;
            line-height: 1.5;
        }
        figure {
            margin-bottom: 55px;
        }
        h1 {
            color: #888888;
            font-size: 1.8em;
            margin-bottom: 62px;
        }
        
        img {
            border: 0;
            display: block;
            height: auto;
            margin-left: auto;
            margin-right: auto;
            max-width: 100%;
        }
    
        .left {
            text-align: left;
            margin-bottom: 62px;
        }

        nav {
            color: #888888;
            font-size: 1.6em;
            margin-top: 20px;
            margin-bottom: 0px;
        }
        
        nav a {
            text-decoration: underline;
        }
        
        .nrhp {
            color: #d6d4d6;
        }
        
        a.nrhp:hover {
            color: #d6d4d6;
        }
        
        p {
            color: #888888;
            font-size: 1.3em;
            font-weight: 200;
            letter-spacing: 1px;
            line-height: 1.5;
            margin-left: 20px;
            margin-bottom: 20px;
            margin-right: 20px;
            text-align: left;
        }
        .project {
            margin-top: 25px;
        }

        #copy {
            font-size: 1em;
            text-align: center;
        }
        
        .shadow {
            filter: drop-shadow(4px 4px 10px gray);
        }
        
        @media (min-width:992px) {
            .container {
                border: 1px solid #ff66ff;
                margin-top: 25px;
                margin-bottom: 25px;
                width: 950px;
            }
            figcaption {
                font-size: 1.3em;
                text-align: left;
                color: #888888;
                letter-spacing: 1px;
            }
            h1 {
                font-size: 2em;
                text-align: center;
            }
            nav {
                font-size: 1.7em;
                padding-bottom: 50px;
            }
            p {
                font-size: 1.4em;
            }
            #copy {
                font-size: 1.1em;
                text-align: center;
            }
        }